=== debian/changelog ===
r-cran-rvest (0.3.2-1) unstable; urgency=medium

  * Initial release (closes: #912609)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 02 Nov 2018 07:48:53 +0100
