=== debian/control ===
Source: r-cran-rvest
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-xml2,
               r-cran-httr,
               r-cran-selectr,
               r-cran-magrittr
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rvest
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rvest.git
Homepage: https://cran.r-project.org/package=rvest

Package: r-cran-rvest
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Easily Harvest (Scrape) Web Pages
 Wrappers around the 'xml2' and 'httr' packages to make it easy to
 download, then manipulate, HTML and XML.
