=== debian/changelog ===
r-cran-rvest (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Test-Depends: r-cran-cli

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 16:53:49 +0100
