=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-xml2,
                r-cran-httr,
                r-cran-magrittr,
                r-cran-selectr
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rvest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rvest.git
 Homepage: https://cran.r-project.org/package=rvest
