## r-cran-rvest 0.3.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rvest
 Title: Easily Harvest (Scrape) Web Pages
-Version: 0.3.5
+Version: 0.3.6
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -21,11 +21,11 @@
 Encoding: UTF-8
 Language: en-US
 LazyData: true
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-11-08 18:31:35 UTC; hadley
+Packaged: 2020-07-20 14:06:08 UTC; hadley
 Author: Hadley Wickham [aut, cre],
   RStudio [cph]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-11-08 23:10:02 UTC
+Date/Publication: 2020-07-25 21:50:02 UTC
