=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-xml2,
                r-cran-httr,
                r-cran-magrittr,
                r-cran-selectr
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rvest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rvest.git
 Homepage: https://cran.r-project.org/package=rvest
+Rules-Requires-Root: no
 
 Package: r-cran-rvest
 Architecture: all
