## r-cran-rvest 1.0.2

=== DESCRIPTION ===
Package: rvest
Title: Easily Harvest (Scrape) Web Pages
Version: 1.0.2
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Wrappers around the 'xml2' and 'httr' packages to
    make it easy to download, then manipulate, HTML and XML.
License: MIT + file LICENSE
URL: https://rvest.tidyverse.org/, https://github.com/tidyverse/rvest
BugReports: https://github.com/tidyverse/rvest/issues
Depends: R (>= 3.2)
Imports: httr (>= 0.5), lifecycle (>= 1.0.0), magrittr, rlang (>=
        0.4.10), selectr, tibble, xml2 (>= 1.3)
Suggests: covr, glue, knitr, readr, rmarkdown, repurrrsive, spelling,
        stringi (>= 0.3.1), testthat (>= 3.0.2), webfakes
VignetteBuilder: knitr
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-10-15 18:24:40 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2021-10-16 23:30:07 UTC
