=== debian/changelog ===
r-cran-rvest (1.0.2-2) unstable; urgency=medium

  * Team Upload.
  * webfakes is in the archive now, remove patch for its
    exclusion, and add r-cran-webfakes to test-deps

 -- Nilesh Patra <nilesh@debian.org>  Thu, 21 Oct 2021 13:19:38 +0530

r-cran-rvest (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 15:22:27 +0000

r-cran-rvest (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Patch test to get autopkgtests functioning
  * d/t/control: Make test dep on r-cran-cli versioned
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 27 Sep 2021 13:48:08 +0530

r-cran-rvest (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 12:58:49 +0200
