=== debian/control ===
--- 
+++ 
@@ -7,11 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-xml2,
                r-cran-httr,
+               r-cran-lifecycle (>= 1.0.0),
                r-cran-magrittr,
-               r-cran-selectr
-Standards-Version: 4.5.0
+               r-cran-rlang (>= 0.4.10),
+               r-cran-selectr,
+               r-cran-tibble,
+               r-cran-xml2 (>= 1.3)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rvest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rvest.git
 Homepage: https://cran.r-project.org/package=rvest
