=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-cli (>= 3.0.1~), r-cran-webfakes
Restrictions: allow-stderr
