## r-cran-rvest 1.0.3

=== DESCRIPTION ===
Package: rvest
Title: Easily Harvest (Scrape) Web Pages
Version: 1.0.3
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Wrappers around the 'xml2' and 'httr' packages to make it
    easy to download, then manipulate, HTML and XML.
License: MIT + file LICENSE
URL: https://rvest.tidyverse.org/, https://github.com/tidyverse/rvest
BugReports: https://github.com/tidyverse/rvest/issues
Depends: R (>= 3.2)
Imports: glue, cli, httr (>= 0.5), lifecycle (>= 1.0.0), magrittr,
        rlang (>= 1.0.0), selectr, tibble, xml2 (>= 1.3), withr
Suggests: covr, knitr, readr, repurrrsive, rmarkdown, spelling, stringi
        (>= 0.3.1), testthat (>= 3.0.2), webfakes
VignetteBuilder: knitr
Config/testthat/edition: 3
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-08-19 15:20:38 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-08-19 22:30:08 UTC
