=== debian/control ===
--- 
+++ 
@@ -7,14 +7,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-glue,
+               r-cran-cli,
                r-cran-httr,
                r-cran-lifecycle (>= 1.0.0),
                r-cran-magrittr,
-               r-cran-rlang (>= 0.4.10),
+               r-cran-rlang (>= 1.0.0),
                r-cran-selectr,
                r-cran-tibble,
-               r-cran-xml2 (>= 1.3)
-Standards-Version: 4.6.0
+               r-cran-xml2 (>= 1.3),
+               r-cran-withr
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rvest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rvest.git
 Homepage: https://cran.r-project.org/package=rvest
