## r-cran-rvest 1.0.4

=== debian/changelog ===
r-cran-rvest (1.0.4-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 21 May 2024 09:14:17 +0900
