=== debian/changelog ===
r-cran-rvest (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Removed no-longer needed fix-encoding-test-to-warning.patch
  * Silenced false-positive lintian warning about purposeful use of a national
    text encoding.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Aug 2025 16:14:04 +0200
