=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                r-cran-cli,
                r-cran-glue,
                r-cran-httr,
-               r-cran-lifecycle (>= 1.0.3),
+               r-cran-lifecycle,
                r-cran-magrittr,
                r-cran-rlang (>= 1.1.0),
                r-cran-selectr,
                r-cran-tibble,
-               r-cran-xml2
-Standards-Version: 4.7.0
+               r-cran-xml2 (>= 1.4.0)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rvest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rvest.git
 Homepage: https://cran.r-project.org/package=rvest
