=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-knitr,
        r-cran-purrr,
        r-cran-r6,
        r-cran-readr,
        r-cran-rmarkdown,
        r-cran-spelling,
        r-cran-stringi (>= 0.3.1),
        r-cran-testthat (>= 3.0.2),
        r-cran-tidyr,
        r-cran-webfakes
Restrictions: allow-stderr
