=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rvest_([-\d.]*)\.tar\.gz
